Subject: Ticket Assigned - REFUND
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Jul 2021 20:43:17 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND sumayya parvin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sumayya parvin Bot:  Hi Sumayya Parvin ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503734996            12:36 AM, 04rd Jul                   Sohaib                   Hi Sumayya ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:37 AM, 04rd Jul                     sumayya parvin                    I had returned 2 items yesterday           12:37 AM, 04rd Jul                     sumayya parvin                    I cannot see the item returned status           12:38 AM, 04rd Jul                     sumayya parvin                    Only return requested its showing           12:38 AM, 04rd Jul                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you. Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            12:38 AM, 04rd Jul                     sumayya parvin                    9674715057           12:39 AM, 04rd Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:40 AM, 04rd Jul                   Sohaib                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund. Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           12:41 AM, 04rd Jul                     sumayya parvin                    Ok thanks for info           12:41 AM, 04rd Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:42 AM, 04rd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2807860